import { NgbActiveModal } from '@ng-bootstrap/ng-bootstrap';
import { IModalOptions } from '../../models/modals/modal-options.interface';
export declare class AlertModalComponent {
    private activeModal;
    constructor(activeModal: NgbActiveModal);
    options: IModalOptions;
    confirm(): void;
}
